@charset "utf-8";
*{padding:0;margin:0}
body{font:12px/1.231 "微软雅黑",'Microsoft YaHei',arial,helvetica,clean,sans-serif;color:#333;margin:0}
li,ul{list-style-type:none}
img,li,ul{padding:0;margin:0}
img{border:none}
a{color:#333;text-decoration:none}
a:hover{text-decoration:none}
a:active{text-decoration:none}
.clear{clear:both}
img{border:0}
input,textarea{outline:0;border:0}
h1,h2,h3,h4,h5,dl,dd,dt,i,em{font-weight: normal;font-style: normal;}

.wrap {width: 1180px; margin-left:auto; margin-right:auto;}
.fl {float:left;}
.fr {float:right;}


.clear{clear:both;}
.pr {position:relative;}
.m_t1{margin-top:10px;}
.m_t2{margin-top:15px;}
.m_t3{margin-top:20px;}
.m_t4{margin-top:30px;}
.m_t5{margin-top:45px;}
.m_t6{margin-top:50px;}
.m_t7{margin-top:70px;}
.m_t8{margin-top:100px;}
.m_t9{margin-top:110px;}

/* 公用库 */
.b {font-weight:bold;}
.b1c {border:1px solid #ccc;}
.pr {position:relative;}
.pa {position:absolute;}
.tc {text-align:center;}
.db {display:block;}
.dib {display:inline-block;*display:inline;zoom:1;}
.fixedNav {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 100000;
    _position: absolute;
    _top: expression(eval(document.documentElement.scrollTop));
}


.top {height: 34px;line-height: 34px;color: #656565;background-color: #fafafa;border-bottom: 1px solid #e5e5e5;}
.top .top-r {height: 34px;line-height: 34px;}
.top .top-r a{color: #555;padding: 0 3px;}

.head {height: 134px;}
.head .logo {margin-top: 41px;}
.head .logo h1 a{ color:#0c0f11; font-size:30px; font-weight:bold;}
.head .logo .logo-tt span{font-size:28px;font-weight:bold;display:block;}
.head .logo .logo-tt i{font-size:16px;font-weight:normal;color:#666;}
.head .ms {margin: 28px 0 0 25px;border-radius: 16px;height: 80px;padding: 0px 19px;}
.head .ms p{height: 33px;line-height: 52px; font-size: 18px;}
.head .ms p em{ color: #00935a;font-size: 20px;}
.head .ms p span{ color: #15603d;}
.head .tel {background: url(../images/tel.png) no-repeat left center;padding-left: 51px; margin-top: 38px;line-height: 27px;height: 60px;font-size: 16px;font-weight: 100;}
.head .tel p{height:25px;line-height:25px;}
.head .tel p em{font-size: 24px;font-weight:bold;color: #00935a; line-height:30px;padding-right: 20px;}
/************************************* 导航样式 ************************************/
.index_navBox{width:100%; height: 60px; overflow:hidden; background: #00935a;transform: translateY(0px) translateZ(5px);
perspective: 1000px;
background: linear-gradient(180deg,#6CCA80, #13925b,#000, #13925b);
  background-size: auto;
background-size: 400% 400%;
animation: change 10s ease-in-out infinite;}
.navBox{  margin:0px auto; overflow:hidden;}
.navBox li{width:auto;color:#FFF; text-align:center; float:left;   font-size:14px; display:block;background: url(../images/jg.png) no-repeat center right;}
.navBox li a{color:#FFF; text-align:center;  line-height: 60px; font-size: 16px; display:block; float: left; padding: 0 32px;}
.navBox .another a,.navBox li a:hover{  display:block;background: #d9c72e;}
.navBox li em{display: block;float: left;height: 60px;line-height: 60px;color: #4089e3;}
.navBox li:last-child{ background:none;}
/************************************* 底部样式 ************************************/
.foot {background: #292929;padding-bottom:10px;clear: both;height: 270px;}
.foot .foot-menu { height: 58px;  text-align: center;border-bottom: 1px solid #4f4f4f;}
.foot .foot-menu a { color: #fff; font-size: 14px; height: 58px; line-height: 58px; }
.foot .foot-menu a em{ padding: 0 15px;}
.foot .foot-c { color: #fff;font-size: 14px;margin-top: 27px;}
.foot .foot-c p { margin: 15px 0; text-align: left;}
.foot .foot-c p a { margin: 10px;color:#fff;}
.foot .foot-c p img { vertical-align: middle;}.foot .fllogo{ width: 104px;margin-top: 26px;margin-right: 38px;}
.clear_h2{font-weight:normal;font-size: 14px; text-align: left; margin: 15px 0; color: #fff;}
.saoyisao{ width:106px;height:106px;margin-top: 9px;}.saoyisao img{ width:106px;height:106px;}

/*浮动客服*/
#floatDivBoxs{width:185px;background:#fff;position:fixed;top:180px;right:0;z-index:999;}
#floatDivBoxs .floatDtt{width:100%;height:45px;line-height:45px; background: #00935a;color:#fff;font-size:18px;text-indent:22px;position:relative;}
#floatDivBoxs .floatDqq{padding:0 14px;}
#floatDivBoxs .floatDqq li{height:45px;line-height:45px;font-size:15px;border-bottom:1px solid #e3e3e3; padding:0 0 0 50px;}
#floatDivBoxs .floatDtxt{font-size:18px;color:#333;padding:12px 14px;}
#floatDivBoxs .floatDtel{padding:0 0 15px 10px; font-size:21px; font-weight:bold; color: #00935a;}
#floatDivBoxs .floatDtel img{display:block;}
#floatDivBoxs .floatDbg{width:100%;height:20px;background:url(../images/online_botbg.jpg) no-repeat;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
.floatShadow{ background:#fff;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
#rightArrow{width:50px;height:45px;background:url(../images/online_arrow.jpg) no-repeat;position:fixed;top:180px;right:170px;z-index:999;}
#rightArrow a{display:block;height:45px;}
.zd{ width:100%; height:65px; margin:auto; margin-top:10px;}
.zd a{ display:block; width: 65px; height: 56px; margin:auto; background:#00935a;border-radius: 5px;}
.wx img{ width:106px; height:106px;}